# uberall_api.model.ProfileCompleteness

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**averageProfileCompleteness** | **int** | The average of the profile completeness across the locations managed by the user | [optional] 
**locationClassificationCounts** | **BuiltMap&lt;String, int&gt;** | The number of locations in each classification | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


